PETSc version 3.17.4
Fix/Edit manual page

# DMPlexSetScale

Set the scale for the specified fundamental unit

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetScale(DM dm, PetscUnit unit, PetscReal scale)

Not collective

### Input Parameters

| dm | - the DM
| unit | - The SI unit
| scale | - The value used to scale all quantities with this unit

### See Also

DMPlexGetScale(), PetscUnit

### Level

advanced

### Location

src/dm/impls/plex/plexfem.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages